<?php
// Version: 1.1; ManagePermissions

$txt['permissions_title'] = 'Управљање дозволама';
$txt['permissions_modify'] = 'Измени';
$txt['permissions_access'] = 'Приступ';
$txt['permissions_allowed'] = 'дозвољене';
$txt['permissions_denied'] = 'ускраћене';

$txt['permissions_switch'] = 'Пребаци на';
$txt['permissions_global'] = 'Опште';
$txt['permissions_local'] = 'Посебне';

$txt['permissions_groups'] = 'Дозволе по корисничкој групи';
$txt['permissions_all'] = 'све';
$txt['permissions_none'] = 'ниједна';
$txt['permissions_set_permissions'] = 'Постави дозволе';

$txt['permissions_with_selection'] = 'Над одабраним';
$txt['permissions_apply_pre_defined'] = 'Примени предодређени тип дозвола';
$txt['permissions_select_pre_defined'] = 'Изаберите предодређени тип дозвола';
$txt['permissions_copy_from_board'] = 'Копирај дозволе са овог форума';
$txt['permissions_select_board'] = 'Изаберите форум';
$txt['permissions_like_group'] = 'Постави дозволе као ова група';
$txt['permissions_select_membergroup'] = 'Изаберите корисничку групу';
$txt['permissions_add'] = 'Додај дозволу';
$txt['permissions_remove'] = 'Уклони дозволу';
$txt['permissions_deny'] = 'Ускрати дозволу';
$txt['permissions_select_permission'] = 'Изаберите дозволу';

// All of the following block of strings should not use entities, instead use \\" for &quot; etc.
$txt['permissions_only_one_option'] = 'Можете изабрати само једну опцију за промену дозвола';
$txt['permissions_no_action'] = 'Ништа није изабрано';
$txt['permissions_deny_dangerous'] = 'Овим поступком ћете ускратити једну или више дозвола.\\nОво може бити опасно и изазвати неочекиване резултате уколико нисте сигурни да нико случајно није у групи или групама којима ускраћујете дозволе.\\n\\nДа ли заиста желите да наставите?';

$txt['permissions_boards'] = 'Дозволе по форуму';

$txt['permissions_modify_group'] = 'Измени групу';
$txt['permissions_general'] = 'Опште дозволе';
$txt['permissions_board'] = 'Дозволе форума';
$txt['permissions_commit'] = 'Сачувај промене';
$txt['permissions_modify_local'] = 'Промени посебне дозволе';
$txt['permissions_on'] = 'на форуму';
$txt['permissions_local_for'] = 'Посебне дозволе за корисничку групу';
$txt['permissions_option_on'] = 'Д';
$txt['permissions_option_off'] = 'Н';
$txt['permissions_option_deny'] = 'У';
$txt['permissions_option_desc'] = 'За сваку дозволу можете изабрати или „Дозвољена“ (Д), или „Недозвољена“ (Н), или <span style="color: red;">„Ускраћена“ (У)</span>.<br /><br />Упамтите да уколико ускратите дозволу, она бити ускраћена сваком члану у тој групи, био он уредник или не.<br />Стога користите ову могућност само уколико је <b>неопходно</b>.';

$txt['permissiongroup_general'] = 'Општи преглед';
$txt['permissionname_view_stats'] = 'Гледање статистике форума';
$txt['permissionhelp_view_stats'] = 'Статистика форума је страница која приказује преглед статистичких података форума, као што је: број корисника, број порука по дану итд. Омогућавањем ове дозволе додаћете линк при дну почетне стране форума („[више статистике]“).';
$txt['permissionname_view_mlist'] = 'Гледање списка корисника';
$txt['permissionhelp_view_mlist'] = 'Списак корисника приказује све регистроване кориснике овог форума. Овај списак може се разврставати и претраживати. На почетној страни форума постоји линк ка овом списку. Такође се на ову страницу може стићи и из статистике форума, кликом на број корисника.';
$txt['permissionname_who_view'] = 'Гледање списка „Ко је присутан“';
$txt['permissionhelp_who_view'] = 'Ова опција омогућава увид у листу корисника који су тренутно на мрежи и шта тренутно раде. Ова опција ће функционисати једино уколико сте је обележили у “Могућностима и опцијама“. Овој страници можете приступити кликом на линк у одељку „Присутни корисници“ на почетној страни форума.';
$txt['permissionname_search_posts'] = 'Претраживање порука и корисника';
$txt['permissionhelp_search_posts'] = 'Претраживање у форумима је омогућено оним корисницима који имају приступ тим форумима. Уколико омогућите претрагу, дугме „Претрага“ биће додато у главни мени.';
$txt['permissionname_karma_edit'] = 'Промена угледа других људи';
$txt['permissionhelp_karma_edit'] = 'Углед показује популарност корисника. Ако желите да дозволите да корисници оцењују углед једни другима, то можете урадити из одељка „Могућности и опције“.';

$txt['permissiongroup_pm'] = 'Приватне поруке';
$txt['permissionname_pm_read'] = 'Читање приватних порука';
$txt['permissionhelp_pm_read'] = 'Ова дозвола омогућава корисницима приступ у одељак „Моје поруке“ и читање приватних порука. Без ове дозволе корисници неће моћи да користе приватне поруке.';
$txt['permissionname_pm_send'] = 'Слање приватних порука';
$txt['permissionhelp_pm_send'] = 'Слање приватних порука другим регистрованим корисницима. Захтева дозволу „Читај приватне поруке“.';

$txt['permissiongroup_calendar'] = 'Календар';
$txt['permissionname_calendar_view'] = 'Гледање календара';
$txt['permissionhelp_calendar_view'] = 'Календар приказује рођендане, догађаје и празнике у сваком месецу. Ова дозвола омогућава приступ календару. Уколико је омогућена, дугме ће бити додато на главни мени, као и списак при дну форума са тренутним и будућим рођенданима, догађајима и празницима. Омогућите календар у „Могућностима и поставкама“.';
$txt['permissionname_calendar_post'] = 'Уношење догађаја у календар';
$txt['permissionhelp_calendar_post'] = 'Догађај је тема са линком ка одређеном датуму или временском периоду. Догађаје можете уносити у календару. Корисник ће моћи ће и да поставља догађаје у календару само ако има дозволу за то.';
$txt['permissionname_calendar_edit'] = 'Уређивање догађаја у календару';
$txt['permissionhelp_calendar_edit'] = 'Догађај је тема са линком ка одређеном датуму или временском периоду. Уређивање догађаја врши се кликом на звездицу (*) поред догађаја у календару. Да би могли да уређују догађаје, корисници морају имати дозволу да уређују прву поруку у теми до које води линк ка догађају.';
$txt['permissionname_calendar_edit_own'] = 'сопствени догађаји';
$txt['permissionname_calendar_edit_any'] = 'било чији догађаји';

$txt['permissiongroup_maintenance'] = 'Администрација форума';
$txt['permissionname_admin_forum'] = 'Администрирање форума и базе података';
$txt['permissionhelp_admin_forum'] = 'Ова дозвола омогућава кориснику да:<ul><li>подешава форум, базу података или подразумевану тему (изглед),</li><li>управља пакетима,</li><li>користи алатке за одржавање форума и базе података,</li><li>погледа дневник грешака и модификација.</li></ul> Опрезно користите ову дозволу, јер њоме додељујете веома велика овлашћења.';
$txt['permissionname_manage_boards'] = 'Уређивање форума и категорија';
$txt['permissionhelp_manage_boards'] = 'Ова дозвола омогућава прављење, уређивање и уклањање форума и категорија.';
$txt['permissionname_manage_attachments'] = 'Управљање приложеним фајловима и аватарима';
$txt['permissionhelp_manage_attachments'] = 'Ова дозвола омогућава приступ центру са списком свих аватара и фајлова и управљање њима.';
$txt['permissionname_manage_smileys'] = 'Управљање смајлијима';
$txt['permissionhelp_manage_smileys'] = 'Ова дозвола омогућава приступ центру где можете додавати, уређивати или уклањати смајлије или скупове смајлија.';
$txt['permissionname_edit_news'] = 'Уређивање вести';
$txt['permissionhelp_edit_news'] = 'Ова дозвола омогућава уређивање вести. Вести можете омогућити у форумским подешавањима.';

$txt['permissiongroup_member_admin'] = 'Администрација корисника';
$txt['permissionname_moderate_forum'] = 'Уређивање корисника форума';
$txt['permissionhelp_moderate_forum'] = 'Ова дозвола укључује све важне функције које се тичу уређивања корисника форума:<ul><li>приступ управљању регистрацијом,</li><li>приступ прозору одакле се могу погледати профили или уклонити корисници,</li><li>детаљна обавештења о профилу, укључујући праћење корисника и његове IP адресе, као и његов статус присутности,</li><li>активирање налога,</li><li>обавештења о сагласности и давање исте,</li><li>имунитет на забрану примања приватних порука,</li><li>неколико подешавања у вези с имејлом.</li></ul>';
$txt['permissionname_manage_membergroups'] = 'Управљање корисничким групама и њихово додељивање';
$txt['permissionhelp_manage_membergroups'] = 'Ова дозвола даје могућност управљања корисничким групама, као и њихово додељивање корисницима.';
$txt['permissionname_manage_permissions'] = 'Управљање дозволама';
$txt['permissionhelp_manage_permissions'] = 'Ова дозвола омогућава уређивање дозвола за корисничке групе на глобалном нивоу или у поједниначним форумима.';
$txt['permissionname_manage_bans'] = 'Управљање списком забрана';
$txt['permissionhelp_manage_bans'] = 'Ова дозвола омогућава кориснику да додаје или уклања корисничка имена, IP адресе, домаћине и имејл адресе списку корисника под забраном. Такође омогућава преглед и уклањање уноса из дневника корисника под забраном који су покушали да се пријаве на форум.';
$txt['permissionname_send_mail'] = 'Мејлинг';
$txt['permissionhelp_send_mail'] = 'Ова дозвола омогућава масовно слање обавештења свим корисницима или појединим групама корисника путем имејла или приватне поруке (другопоменуто захтева дозволу „Шаљи приватне поруке“).';

$txt['permissiongroup_profile'] = 'Кориснички профили';
$txt['permissionname_profile_view'] = 'Гледање профила и статистике';
$txt['permissionhelp_profile_view'] = 'Ова дозвола омогућава корисницима да кликом на корисничко име виде обавештења о профилу, неке статистичке податке и све поруке корисника.';
$txt['permissionname_profile_view_own'] = 'Свог профила';
$txt['permissionname_profile_view_any'] = 'Било ког профила';
$txt['permissionname_profile_identity'] = 'Измена подешавања налога';
$txt['permissionhelp_profile_identity'] = 'Подешавања налога основна су подешавања профила, као што су: лозинка, имејл адреса, корисничка група и одабрани језик.';
$txt['permissionname_profile_identity_own'] = 'Свог профила';
$txt['permissionname_profile_identity_any'] = 'Било ког профила';
$txt['permissionname_profile_extra'] = 'Измена додатних подешавања профила';
$txt['permissionhelp_profile_extra'] = 'Додатна подешавања профила укључују подешавање аватара, подразумеване теме, обавештења о теми и приватне поруке.';
$txt['permissionname_profile_extra_own'] = 'Свог профила';
$txt['permissionname_profile_extra_any'] = 'Било ког профила';
$txt['permissionname_profile_title'] = 'Измена прилагођеног назива';
$txt['permissionhelp_profile_title'] = 'Прилагођени назив приказан је у обрасцу теме, у профилу сваког корисника са овим подешавањима.';
$txt['permissionname_profile_title_own'] = 'Свог профила';
$txt['permissionname_profile_title_any'] = 'Било ког профила';
$txt['permissionname_profile_remove'] = 'Брисање налога';
$txt['permissionhelp_profile_remove'] = 'Ова дозвола омогућава корисницима да обришу налог (уколико се дозволи његово брисање).';
$txt['permissionname_profile_remove_own'] = 'Свог налога';
$txt['permissionname_profile_remove_any'] = 'Било ког налога';
$txt['permissionname_profile_server_avatar'] = 'Одабир аватара са сервера';
$txt['permissionhelp_profile_server_avatar'] = 'Уколико је омогућено, корисник ће моћи да одабере аватар међу аватарима ускладиштеним на серверу.';
$txt['permissionname_profile_upload_avatar'] = 'Достава аватара на сервер';
$txt['permissionhelp_profile_upload_avatar'] = 'Ова дозвола омогућава кориснику да достави свој аватар на сервер.';
$txt['permissionname_profile_remote_avatar'] = 'Одабир спољњег аватара';
$txt['permissionhelp_profile_remote_avatar'] = 'Овом опцијом дајете корисницима могућност да повуку аватаре са спољњих сервера.';

$txt['permissiongroup_general_board'] = 'Општи преглед';
$txt['permissionname_moderate_board'] = 'Уређивање форума';
$txt['permissionhelp_moderate_board'] = 'Дозвола „Уређивање форума“ даје уредницима још неке додатне и корисне могућности. Дозволе укључују одговарање у закључаним темама, измену времена истицања гласања и увид у резултате гласања.';

$txt['permissiongroup_topic'] = 'Теме';
$txt['permissionname_post_new'] = 'Покретање нове теме';
$txt['permissionhelp_post_new'] = 'Ова дозвола омогућава корисницима покретање нове теме. Не омогућава одговарање на поруке.';
$txt['permissionname_merge_any'] = 'Спајање тема';
$txt['permissionhelp_merge_any'] = 'Спајање две или више тема у једну. Редослед порука у спојеној теми зависи од времена када је порука постављена. Корисник може спајати теме само у форумима у којима има дозволу за то. За истовремено спајање више тема корисник мора омогућити „Брзо уређивање“ у профилу.';
$txt['permissionname_split_any'] = 'Деоба тема';
$txt['permissionhelp_split_any'] = 'Ова дозвола омогућава кориснику да подели тему на два или више делова.';
$txt['permissionname_send_topic'] = 'Слање теме пријатељима';
$txt['permissionhelp_send_topic'] = 'Ова дозвола омогућава кориснику да пошаље пријатељу имејл са линком на тему. Корисник такође може додати и пропратну поруку.';
$txt['permissionname_make_sticky'] = 'Истицање тема';
$txt['permissionhelp_make_sticky'] = 'Истакнуте теме остају стално на врху форума. Корисне су за објаве или важна саопштења.';
$txt['permissionname_move'] = 'Премештање тема';
$txt['permissionhelp_move'] = 'Премештање тема из једног форума у други. Корисници могу одабрати само оне одредишне форуме за које имају дозволу приступа.';
$txt['permissionname_move_own'] = 'Својих тема';
$txt['permissionname_move_any'] = 'Било којих тема';
$txt['permissionname_lock'] = 'Закључавање тема';
$txt['permissionhelp_lock'] = 'Ова дозвола омогућава закључавање тема. У закључаној теми није могуће одговарати. Само уредници могу одговарати у таквим темама.';
$txt['permissionname_lock_own'] = 'Својих тема';
$txt['permissionname_lock_any'] = 'Било којих тема';
$txt['permissionname_remove'] = 'Уклањање тема';
$txt['permissionhelp_remove'] = 'Ова дозвола не омогућава уклањање одређених порука у теми.';
$txt['permissionname_remove_own'] = 'Својих тема';
$txt['permissionname_remove_any'] = 'Било којих тема';
$txt['permissionname_post_reply'] = 'Слање одговора';
$txt['permissionhelp_post_reply'] = 'Ова дозвола омогућава слање одговора у темама.';
$txt['permissionname_post_reply_own'] = 'На своје теме';
$txt['permissionname_post_reply_any'] = 'На било које теме';
$txt['permissionname_modify_replies'] = 'Измена одговора у својим темама';
$txt['permissionhelp_modify_replies'] = 'Ова дозвола омогућава постављачу теме да уређује све одговоре на теми.';
$txt['permissionname_delete_replies'] = 'Брисање одговора у својим темама';
$txt['permissionhelp_delete_replies'] = 'Ова дозвола омогућава постављачу теме да уклони све одговоре на теми.';
$txt['permissionname_announce_topic'] = 'Слање теме';
$txt['permissionhelp_announce_topic'] = 'Ова дозвола омогућава слање имејла о теми свим корисницима или појединим корисничким групама.';

$txt['permissiongroup_post'] = 'Поруке';
$txt['permissionname_delete'] = 'Уклањање порука';
$txt['permissionhelp_delete'] = 'Уклањање порука не односи се на прву поруку на теми.';
$txt['permissionname_delete_own'] = 'Својих порука';
$txt['permissionname_delete_any'] = 'Било којих порука';
$txt['permissionname_modify'] = 'Измена порука';
$txt['permissionhelp_modify'] = 'Ова дозвола даје кориснику могућност да накнадно мења садржај порука.';
$txt['permissionname_modify_own'] = 'Својих порука';
$txt['permissionname_modify_any'] = 'Било којих порука';
$txt['permissionname_report_any'] = 'Пријављивање порука уредницима';
$txt['permissionhelp_report_any'] = 'Ова дозвола дaје кориснику могућност да пријави одређену поруку уреднику тако што ће кликнути на линк у доњем десном углу поруке. Ако корисник пријави неку поруку, сви уредници ће добити имејл са линком ка пријављеној поруци и описом проблема (који је дао пријављивач поруке).';

$txt['permissiongroup_poll'] = 'Гласања';
$txt['permissionname_poll_view'] = 'Гледање гласања';
$txt['permissionhelp_poll_view'] = 'Ова дозвола омогућава корисницима прегледање гласања. Без ове дозволе корисник ће једино видети нову тему.';
$txt['permissionname_poll_vote'] = 'Гласање у гласањима';
$txt['permissionhelp_poll_vote'] = 'Ова дозвола омогућава кориснику да гласа. Не може се применити на госте.';
$txt['permissionname_poll_post'] = 'Постављање гласања';
$txt['permissionhelp_poll_post'] = 'Ова дозвола омогућава корисницима да поставе ново гласање. Гласање је посебна врсте теме и не може се користити без дозволе „Покретање нове теме“.';
$txt['permissionname_poll_add'] = 'Додавање гласања темама';
$txt['permissionhelp_poll_add'] = 'Дугме „Ново гласање“ омогућава кориснику постављање гласања након покретања теме. Ова дозвола захтева дозволу уређивања прве поруке на теми.';
$txt['permissionname_poll_add_own'] = 'Својим темама';
$txt['permissionname_poll_add_any'] = 'Било којим темама';
$txt['permissionname_poll_edit'] = 'Уређивање гласања';
$txt['permissionhelp_poll_edit'] = 'Ова дозвола омогућава подешавање опција гласања и поништавање гласања. За промену дозвољеног броја гласова и време истека гласања, кориснику је потребна дозвола „Уређивање форума“.';
$txt['permissionname_poll_edit_own'] = 'Својих гласања';
$txt['permissionname_poll_edit_any'] = 'Било којих гласања';
$txt['permissionname_poll_lock'] = 'Закључавање гласања';
$txt['permissionhelp_poll_lock'] = 'Ова дозвола даје корисницима могућност да закључе гласање.';
$txt['permissionname_poll_lock_own'] = 'Својих гласања';
$txt['permissionname_poll_lock_any'] = 'Било којих гласања';
$txt['permissionname_poll_remove'] = 'Уклањање гласања';
$txt['permissionhelp_poll_remove'] = 'Ова дозвола даје корисницима могућност да уклоне гласање.';
$txt['permissionname_poll_remove_own'] = 'Својих гласања';
$txt['permissionname_poll_remove_any'] = 'Било којих гласања';

$txt['permissiongroup_notification'] = 'Обавештења';
$txt['permissionname_mark_any_notify'] = 'Захтев за обавештења при одговорима';
$txt['permissionhelp_mark_any_notify'] = 'Ова поставка омогућава кориснику пријем обавештења о сваком новом одговору у теми коју прати.';
$txt['permissionname_mark_notify'] = 'Захтев за обавештења о новим темама';
$txt['permissionhelp_mark_notify'] = 'Ова опција омогућава кориснику пријем обавештења о свакој новопокренутој теми на форуму који прати.';

$txt['permissiongroup_attachment'] = 'Приложени фајлови';
$txt['permissionname_view_attachments'] = 'Гледање приложених фајлова';
$txt['permissionhelp_view_attachments'] = 'Приложени фајлови су фајлови које корисници могу да приложе уз поруку. Ова опција може се омогућити и подесити у „Могућностима и опцијама“. Будући да се прилозима не може непосредно приступити, можете спречити кориснике који немају ову дозволу да их преузимају.';
$txt['permissionname_post_attachment'] = 'Прилагање фајлова';
$txt['permissionhelp_post_attachment'] = 'Приложени фајлови су прикачени уз поруку. Може их бити више у једној поруци.';

$txt['permissionicon'] = '';

$txt['permission_settings_title'] = 'Подешавања дозвола';
$txt['groups_manage_permissions'] = 'Корисничке групе којима је дозвољено да управљају дозволама';
$txt['permission_settings_submit'] = 'Сачувај';
$txt['permission_settings_enable_deny'] = 'Омогући опцију за ускраћивање дозвола';
// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['permission_disable_deny_warning'] = 'Ускраћивање ове дозволе проузроковаће пребацивање „ускраћених“ дозвола на „недозвољене“';
$txt['permission_by_membergroup_desc'] = 'Овде можете поставити глобалне дозволе за сваку групу корисника. Ове дозволе биће у оптицају на форумима у којима оне нису прегажене посебним дозволама подешеним на страници „Дозволе на форуму“.';
$txt['permission_by_board_desc'] = 'Овде можете поставити да форум користи опште или посебне дозволе. Коришћење посебних дозвола омогућава Вам да за одређени форум поставите различите дозволе за сваку корисничку групу.';
$txt['permission_settings_desc'] = 'Овде можете одредити ко има дозволу да мења дозволе као и степен сложености система дозвола.';
$txt['permission_settings_enable_postgroups'] = 'Омогући дозволе за групе засноване на броју порука';
// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['permission_disable_postgroups_warning'] = 'Ускраћивање ове дозволе поништиће тренутно подешене дозволе за групе засноване на броју порука';
$txt['permission_settings_enable_by_board'] = 'Омогући дозволе по форуму';
// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['permission_disable_by_board_warning'] = 'Ускраћивање ове дозволе поништиће све опште дозволе форума.';

//RenameTopic permissions.
$txt['permissionname_rename_topic'] = 'Преименуј тему';
$txt['permissionhelp_rename_topic'] = 'Ова дозвола омогућава кориснику да преименује тему.';
$txt['permissionname_rename_topic_own'] = 'сопствене теме';
$txt['permissionname_rename_topic_any'] = 'све теме';

?>