<?php
// Version: 1.1; ManagePermissions

$txt['permissions_title'] = 'Upravljanje dozvolama';
$txt['permissions_modify'] = 'Izmeni';
$txt['permissions_access'] = 'Pristup';
$txt['permissions_allowed'] = 'dozvoljene';
$txt['permissions_denied'] = 'uskraćene';

$txt['permissions_switch'] = 'Prebaci na';
$txt['permissions_global'] = 'Opšte';
$txt['permissions_local'] = 'Posebne';

$txt['permissions_groups'] = 'Dozvole po korisničkoj grupi';
$txt['permissions_all'] = 'sve';
$txt['permissions_none'] = 'nijedna';
$txt['permissions_set_permissions'] = 'Postavi dozvole';

$txt['permissions_with_selection'] = 'Nad odabranim';
$txt['permissions_apply_pre_defined'] = 'Primeni predodređeni tip dozvola';
$txt['permissions_select_pre_defined'] = 'Izaberite predodređeni tip dozvola';
$txt['permissions_copy_from_board'] = 'Kopiraj dozvole sa ovog foruma';
$txt['permissions_select_board'] = 'Izaberite forum';
$txt['permissions_like_group'] = 'Postavi dozvole kao ova grupa';
$txt['permissions_select_membergroup'] = 'Izaberite korisničku grupu';
$txt['permissions_add'] = 'Dodaj dozvolu';
$txt['permissions_remove'] = 'Ukloni dozvolu';
$txt['permissions_deny'] = 'Uskrati dozvolu';
$txt['permissions_select_permission'] = 'Izaberite dozvolu';

// All of the following block of strings should not use entities, instead use \\" for &quot; etc.
$txt['permissions_only_one_option'] = 'Možete izabrati samo jednu opciju za promenu dozvola';
$txt['permissions_no_action'] = 'Ništa nije izabrano';
$txt['permissions_deny_dangerous'] = 'Ovim postupkom ćete uskratiti jednu ili više dozvola.\\nOvo može biti opasno i izazvati neočekivane rezultate ukoliko niste sigurni da niko slučajno nije u grupi ili grupama kojima uskraćujete dozvole.\\n\\nDa li zaista želite da nastavite?';

$txt['permissions_boards'] = 'Dozvole po forumu';

$txt['permissions_modify_group'] = 'Izmeni grupu';
$txt['permissions_general'] = 'Opšte dozvole';
$txt['permissions_board'] = 'Dozvole foruma';
$txt['permissions_commit'] = 'Sačuvaj promene';
$txt['permissions_modify_local'] = 'Promeni posebne dozvole';
$txt['permissions_on'] = 'na forumu';
$txt['permissions_local_for'] = 'Posebne dozvole za korisničku grupu';
$txt['permissions_option_on'] = 'D';
$txt['permissions_option_off'] = 'N';
$txt['permissions_option_deny'] = 'U';
$txt['permissions_option_desc'] = 'Za svaku dozvolu možete izabrati ili „Dozvoljena“ (D), ili „Nedozvoljena“ (N), ili <span style="color: red;">„Uskraćena“ (U)</span>.<br /><br />Upamtite da ukoliko uskratite dozvolu, ona biti uskraćena svakom članu u toj grupi, bio on urednik ili ne.<br />Stoga koristite ovu mogućnost samo ukoliko je <b>neophodno</b>.';

$txt['permissiongroup_general'] = 'Opšti pregled';
$txt['permissionname_view_stats'] = 'Gledanje statistike foruma';
$txt['permissionhelp_view_stats'] = 'Statistika foruma je stranica koja prikazuje pregled statističkih podataka foruma, kao što je: broj korisnika, broj poruka po danu itd. Omogućavanjem ove dozvole dodaćete link pri dnu početne strane foruma („[više statistike]“).';
$txt['permissionname_view_mlist'] = 'Gledanje spiska korisnika';
$txt['permissionhelp_view_mlist'] = 'Spisak korisnika prikazuje sve registrovane korisnike ovog foruma. Ovaj spisak može se razvrstavati i pretraživati. Na početnoj strani foruma postoji link ka ovom spisku. Takođe se na ovu stranicu može stići i iz statistike foruma, klikom na broj korisnika.';
$txt['permissionname_who_view'] = 'Gledanje spiska „Ko je prisutan“';
$txt['permissionhelp_who_view'] = 'Ova opcija omogućava uvid u listu korisnika koji su trenutno na mreži i šta trenutno rade. Ova opcija će funkcionisati jedino ukoliko ste je obeležili u “Mogućnostima i opcijama“. Ovoj stranici možete pristupiti klikom na link u odeljku „Prisutni korisnici“ na početnoj strani foruma.';
$txt['permissionname_search_posts'] = 'Pretraživanje poruka i korisnika';
$txt['permissionhelp_search_posts'] = 'Pretraživanje u forumima je omogućeno onim korisnicima koji imaju pristup tim forumima. Ukoliko omogućite pretragu, dugme „Pretraga“ biće dodato u glavni meni.';
$txt['permissionname_karma_edit'] = 'Promena ugleda drugih ljudi';
$txt['permissionhelp_karma_edit'] = 'Ugled pokazuje popularnost korisnika. Ako želite da dozvolite da korisnici ocenjuju ugled jedni drugima, to možete uraditi iz odeljka „Mogućnosti i opcije“.';

$txt['permissiongroup_pm'] = 'Privatne poruke';
$txt['permissionname_pm_read'] = 'Čitanje privatnih poruka';
$txt['permissionhelp_pm_read'] = 'Ova dozvola omogućava korisnicima pristup u odeljak „Moje poruke“ i čitanje privatnih poruka. Bez ove dozvole korisnici neće moći da koriste privatne poruke.';
$txt['permissionname_pm_send'] = 'Slanje privatnih poruka';
$txt['permissionhelp_pm_send'] = 'Slanje privatnih poruka drugim registrovanim korisnicima. Zahteva dozvolu „Čitaj privatne poruke“.';

$txt['permissiongroup_calendar'] = 'Kalendar';
$txt['permissionname_calendar_view'] = 'Gledanje kalendara';
$txt['permissionhelp_calendar_view'] = 'Kalendar prikazuje rođendane, događaje i praznike u svakom mesecu. Ova dozvola omogućava pristup kalendaru. Ukoliko je omogućena, dugme će biti dodato na glavni meni, kao i spisak pri dnu foruma sa trenutnim i budućim rođendanima, događajima i praznicima. Omogućite kalendar u „Mogućnostima i postavkama“.';
$txt['permissionname_calendar_post'] = 'Unošenje događaja u kalendar';
$txt['permissionhelp_calendar_post'] = 'Događaj je tema sa linkom ka određenom datumu ili vremenskom periodu. Događaje možete unositi u kalendaru. Korisnik će moći će i da postavlja događaje u kalendaru samo ako ima dozvolu za to.';
$txt['permissionname_calendar_edit'] = 'Uređivanje događaja u kalendaru';
$txt['permissionhelp_calendar_edit'] = 'Događaj je tema sa linkom ka određenom datumu ili vremenskom periodu. Uređivanje događaja vrši se klikom na zvezdicu (*) pored događaja u kalendaru. Da bi mogli da uređuju događaje, korisnici moraju imati dozvolu da uređuju prvu poruku u temi do koje vodi link ka događaju.';
$txt['permissionname_calendar_edit_own'] = 'sopstveni događaji';
$txt['permissionname_calendar_edit_any'] = 'bilo čiji događaji';

$txt['permissiongroup_maintenance'] = 'Administracija foruma';
$txt['permissionname_admin_forum'] = 'Administriranje foruma i baze podataka';
$txt['permissionhelp_admin_forum'] = 'Ova dozvola omogućava korisniku da:<ul><li>podešava forum, bazu podataka ili podrazumevanu temu (izgled),</li><li>upravlja paketima,</li><li>koristi alatke za održavanje foruma i baze podataka,</li><li>pogleda dnevnik grešaka i modifikacija.</li></ul> Oprezno koristite ovu dozvolu, jer njome dodeljujete veoma velika ovlašćenja.';
$txt['permissionname_manage_boards'] = 'Uređivanje foruma i kategorija';
$txt['permissionhelp_manage_boards'] = 'Ova dozvola omogućava pravljenje, uređivanje i uklanjanje foruma i kategorija.';
$txt['permissionname_manage_attachments'] = 'Upravljanje priloženim fajlovima i avatarima';
$txt['permissionhelp_manage_attachments'] = 'Ova dozvola omogućava pristup centru sa spiskom svih avatara i fajlova i upravljanje njima.';
$txt['permissionname_manage_smileys'] = 'Upravljanje smajlijima';
$txt['permissionhelp_manage_smileys'] = 'Ova dozvola omogućava pristup centru gde možete dodavati, uređivati ili uklanjati smajlije ili skupove smajlija.';
$txt['permissionname_edit_news'] = 'Uređivanje vesti';
$txt['permissionhelp_edit_news'] = 'Ova dozvola omogućava uređivanje vesti. Vesti možete omogućiti u forumskim podešavanjima.';

$txt['permissiongroup_member_admin'] = 'Administracija korisnika';
$txt['permissionname_moderate_forum'] = 'Uređivanje korisnika foruma';
$txt['permissionhelp_moderate_forum'] = 'Ova dozvola uključuje sve važne funkcije koje se tiču uređivanja korisnika foruma:<ul><li>pristup upravljanju registracijom,</li><li>pristup prozoru odakle se mogu pogledati profili ili ukloniti korisnici,</li><li>detaljna obaveštenja o profilu, uključujući praćenje korisnika i njegove IP adrese, kao i njegov status prisutnosti,</li><li>aktiviranje naloga,</li><li>obaveštenja o saglasnosti i davanje iste,</li><li>imunitet na zabranu primanja privatnih poruka,</li><li>nekoliko podešavanja u vezi s imejlom.</li></ul>';
$txt['permissionname_manage_membergroups'] = 'Upravljanje korisničkim grupama i njihovo dodeljivanje';
$txt['permissionhelp_manage_membergroups'] = 'Ova dozvola daje mogućnost upravljanja korisničkim grupama, kao i njihovo dodeljivanje korisnicima.';
$txt['permissionname_manage_permissions'] = 'Upravljanje dozvolama';
$txt['permissionhelp_manage_permissions'] = 'Ova dozvola omogućava uređivanje dozvola za korisničke grupe na globalnom nivou ili u pojedninačnim forumima.';
$txt['permissionname_manage_bans'] = 'Upravljanje spiskom zabrana';
$txt['permissionhelp_manage_bans'] = 'Ova dozvola omogućava korisniku da dodaje ili uklanja korisnička imena, IP adrese, domaćine i imejl adrese spisku korisnika pod zabranom. Takođe omogućava pregled i uklanjanje unosa iz dnevnika korisnika pod zabranom koji su pokušali da se prijave na forum.';
$txt['permissionname_send_mail'] = 'Mejling';
$txt['permissionhelp_send_mail'] = 'Ova dozvola omogućava masovno slanje obaveštenja svim korisnicima ili pojedinim grupama korisnika putem imejla ili privatne poruke (drugopomenuto zahteva dozvolu „Šalji privatne poruke“).';

$txt['permissiongroup_profile'] = 'Korisnički profili';
$txt['permissionname_profile_view'] = 'Gledanje profila i statistike';
$txt['permissionhelp_profile_view'] = 'Ova dozvola omogućava korisnicima da klikom na korisničko ime vide obaveštenja o profilu, neke statističke podatke i sve poruke korisnika.';
$txt['permissionname_profile_view_own'] = 'Svog profila';
$txt['permissionname_profile_view_any'] = 'Bilo kog profila';
$txt['permissionname_profile_identity'] = 'Izmena podešavanja naloga';
$txt['permissionhelp_profile_identity'] = 'Podešavanja naloga osnovna su podešavanja profila, kao što su: lozinka, imejl adresa, korisnička grupa i odabrani jezik.';
$txt['permissionname_profile_identity_own'] = 'Svog profila';
$txt['permissionname_profile_identity_any'] = 'Bilo kog profila';
$txt['permissionname_profile_extra'] = 'Izmena dodatnih podešavanja profila';
$txt['permissionhelp_profile_extra'] = 'Dodatna podešavanja profila uključuju podešavanje avatara, podrazumevane teme, obaveštenja o temi i privatne poruke.';
$txt['permissionname_profile_extra_own'] = 'Svog profila';
$txt['permissionname_profile_extra_any'] = 'Bilo kog profila';
$txt['permissionname_profile_title'] = 'Izmena prilagođenog naziva';
$txt['permissionhelp_profile_title'] = 'Prilagođeni naziv prikazan je u obrascu teme, u profilu svakog korisnika sa ovim podešavanjima.';
$txt['permissionname_profile_title_own'] = 'Svog profila';
$txt['permissionname_profile_title_any'] = 'Bilo kog profila';
$txt['permissionname_profile_remove'] = 'Brisanje naloga';
$txt['permissionhelp_profile_remove'] = 'Ova dozvola omogućava korisnicima da obrišu nalog (ukoliko se dozvoli njegovo brisanje).';
$txt['permissionname_profile_remove_own'] = 'Svog naloga';
$txt['permissionname_profile_remove_any'] = 'Bilo kog naloga';
$txt['permissionname_profile_server_avatar'] = 'Odabir avatara sa servera';
$txt['permissionhelp_profile_server_avatar'] = 'Ukoliko je omogućeno, korisnik će moći da odabere avatar među avatarima uskladištenim na serveru.';
$txt['permissionname_profile_upload_avatar'] = 'Dostava avatara na server';
$txt['permissionhelp_profile_upload_avatar'] = 'Ova dozvola omogućava korisniku da dostavi svoj avatar na server.';
$txt['permissionname_profile_remote_avatar'] = 'Odabir spoljnjeg avatara';
$txt['permissionhelp_profile_remote_avatar'] = 'Ovom opcijom dajete korisnicima mogućnost da povuku avatare sa spoljnjih servera.';

$txt['permissiongroup_general_board'] = 'Opšti pregled';
$txt['permissionname_moderate_board'] = 'Uređivanje foruma';
$txt['permissionhelp_moderate_board'] = 'Dozvola „Uređivanje foruma“ daje urednicima još neke dodatne i korisne mogućnosti. Dozvole uključuju odgovaranje u zaključanim temama, izmenu vremena isticanja glasanja i uvid u rezultate glasanja.';

$txt['permissiongroup_topic'] = 'Teme';
$txt['permissionname_post_new'] = 'Pokretanje nove teme';
$txt['permissionhelp_post_new'] = 'Ova dozvola omogućava korisnicima pokretanje nove teme. Ne omogućava odgovaranje na poruke.';
$txt['permissionname_merge_any'] = 'Spajanje tema';
$txt['permissionhelp_merge_any'] = 'Spajanje dve ili više tema u jednu. Redosled poruka u spojenoj temi zavisi od vremena kada je poruka postavljena. Korisnik može spajati teme samo u forumima u kojima ima dozvolu za to. Za istovremeno spajanje više tema korisnik mora omogućiti „Brzo uređivanje“ u profilu.';
$txt['permissionname_split_any'] = 'Deoba tema';
$txt['permissionhelp_split_any'] = 'Ova dozvola omogućava korisniku da podeli temu na dva ili više delova.';
$txt['permissionname_send_topic'] = 'Slanje teme prijateljima';
$txt['permissionhelp_send_topic'] = 'Ova dozvola omogućava korisniku da pošalje prijatelju imejl sa linkom na temu. Korisnik takođe može dodati i propratnu poruku.';
$txt['permissionname_make_sticky'] = 'Isticanje tema';
$txt['permissionhelp_make_sticky'] = 'Istaknute teme ostaju stalno na vrhu foruma. Korisne su za objave ili važna saopštenja.';
$txt['permissionname_move'] = 'Premeštanje tema';
$txt['permissionhelp_move'] = 'Premeštanje tema iz jednog foruma u drugi. Korisnici mogu odabrati samo one odredišne forume za koje imaju dozvolu pristupa.';
$txt['permissionname_move_own'] = 'Svojih tema';
$txt['permissionname_move_any'] = 'Bilo kojih tema';
$txt['permissionname_lock'] = 'Zaključavanje tema';
$txt['permissionhelp_lock'] = 'Ova dozvola omogućava zaključavanje tema. U zaključanoj temi nije moguće odgovarati. Samo urednici mogu odgovarati u takvim temama.';
$txt['permissionname_lock_own'] = 'Svojih tema';
$txt['permissionname_lock_any'] = 'Bilo kojih tema';
$txt['permissionname_remove'] = 'Uklanjanje tema';
$txt['permissionhelp_remove'] = 'Ova dozvola ne omogućava uklanjanje određenih poruka u temi.';
$txt['permissionname_remove_own'] = 'Svojih tema';
$txt['permissionname_remove_any'] = 'Bilo kojih tema';
$txt['permissionname_post_reply'] = 'Slanje odgovora';
$txt['permissionhelp_post_reply'] = 'Ova dozvola omogućava slanje odgovora u temama.';
$txt['permissionname_post_reply_own'] = 'Na svoje teme';
$txt['permissionname_post_reply_any'] = 'Na bilo koje teme';
$txt['permissionname_modify_replies'] = 'Izmena odgovora u svojim temama';
$txt['permissionhelp_modify_replies'] = 'Ova dozvola omogućava postavljaču teme da uređuje sve odgovore na temi.';
$txt['permissionname_delete_replies'] = 'Brisanje odgovora u svojim temama';
$txt['permissionhelp_delete_replies'] = 'Ova dozvola omogućava postavljaču teme da ukloni sve odgovore na temi.';
$txt['permissionname_announce_topic'] = 'Slanje teme';
$txt['permissionhelp_announce_topic'] = 'Ova dozvola omogućava slanje imejla o temi svim korisnicima ili pojedinim korisničkim grupama.';

$txt['permissiongroup_post'] = 'Poruke';
$txt['permissionname_delete'] = 'Uklanjanje poruka';
$txt['permissionhelp_delete'] = 'Uklanjanje poruka ne odnosi se na prvu poruku na temi.';
$txt['permissionname_delete_own'] = 'Svojih poruka';
$txt['permissionname_delete_any'] = 'Bilo kojih poruka';
$txt['permissionname_modify'] = 'Izmena poruka';
$txt['permissionhelp_modify'] = 'Ova dozvola daje korisniku mogućnost da naknadno menja sadržaj poruka.';
$txt['permissionname_modify_own'] = 'Svojih poruka';
$txt['permissionname_modify_any'] = 'Bilo kojih poruka';
$txt['permissionname_report_any'] = 'Prijavljivanje poruka urednicima';
$txt['permissionhelp_report_any'] = 'Ova dozvola daje korisniku mogućnost da prijavi određenu poruku uredniku tako što će kliknuti na link u donjem desnom uglu poruke. Ako korisnik prijavi neku poruku, svi urednici će dobiti imejl sa linkom ka prijavljenoj poruci i opisom problema (koji je dao prijavljivač poruke).';

$txt['permissiongroup_poll'] = 'Glasanja';
$txt['permissionname_poll_view'] = 'Gledanje glasanja';
$txt['permissionhelp_poll_view'] = 'Ova dozvola omogućava korisnicima pregledanje glasanja. Bez ove dozvole korisnik će jedino videti novu temu.';
$txt['permissionname_poll_vote'] = 'Glasanje u glasanjima';
$txt['permissionhelp_poll_vote'] = 'Ova dozvola omogućava korisniku da glasa. Ne može se primeniti na goste.';
$txt['permissionname_poll_post'] = 'Postavljanje glasanja';
$txt['permissionhelp_poll_post'] = 'Ova dozvola omogućava korisnicima da postave novo glasanje. Glasanje je posebna vrste teme i ne može se koristiti bez dozvole „Pokretanje nove teme“.';
$txt['permissionname_poll_add'] = 'Dodavanje glasanja temama';
$txt['permissionhelp_poll_add'] = 'Dugme „Novo glasanje“ omogućava korisniku postavljanje glasanja nakon pokretanja teme. Ova dozvola zahteva dozvolu uređivanja prve poruke na temi.';
$txt['permissionname_poll_add_own'] = 'Svojim temama';
$txt['permissionname_poll_add_any'] = 'Bilo kojim temama';
$txt['permissionname_poll_edit'] = 'Uređivanje glasanja';
$txt['permissionhelp_poll_edit'] = 'Ova dozvola omogućava podešavanje opcija glasanja i poništavanje glasanja. Za promenu dozvoljenog broja glasova i vreme isteka glasanja, korisniku je potrebna dozvola „Uređivanje foruma“.';
$txt['permissionname_poll_edit_own'] = 'Svojih glasanja';
$txt['permissionname_poll_edit_any'] = 'Bilo kojih glasanja';
$txt['permissionname_poll_lock'] = 'Zaključavanje glasanja';
$txt['permissionhelp_poll_lock'] = 'Ova dozvola daje korisnicima mogućnost da zaključe glasanje.';
$txt['permissionname_poll_lock_own'] = 'Svojih glasanja';
$txt['permissionname_poll_lock_any'] = 'Bilo kojih glasanja';
$txt['permissionname_poll_remove'] = 'Uklanjanje glasanja';
$txt['permissionhelp_poll_remove'] = 'Ova dozvola daje korisnicima mogućnost da uklone glasanje.';
$txt['permissionname_poll_remove_own'] = 'Svojih glasanja';
$txt['permissionname_poll_remove_any'] = 'Bilo kojih glasanja';

$txt['permissiongroup_notification'] = 'Obaveštenja';
$txt['permissionname_mark_any_notify'] = 'Zahtev za obaveštenja pri odgovorima';
$txt['permissionhelp_mark_any_notify'] = 'Ova postavka omogućava korisniku prijem obaveštenja o svakom novom odgovoru u temi koju prati.';
$txt['permissionname_mark_notify'] = 'Zahtev za obaveštenja o novim temama';
$txt['permissionhelp_mark_notify'] = 'Ova opcija omogućava korisniku prijem obaveštenja o svakoj novopokrenutoj temi na forumu koji prati.';

$txt['permissiongroup_attachment'] = 'Priloženi fajlovi';
$txt['permissionname_view_attachments'] = 'Gledanje priloženih fajlova';
$txt['permissionhelp_view_attachments'] = 'Priloženi fajlovi su fajlovi koje korisnici mogu da prilože uz poruku. Ova opcija može se omogućiti i podesiti u „Mogućnostima i opcijama“. Budući da se prilozima ne može neposredno pristupiti, možete sprečiti korisnike koji nemaju ovu dozvolu da ih preuzimaju.';;
$txt['permissionname_post_attachment'] = 'Prilaganje fajlova';
$txt['permissionhelp_post_attachment'] = 'Priloženi fajlovi su prikačeni uz poruku. Može ih biti više u jednoj poruci.';

$txt['permissionicon'] = '';

$txt['permission_settings_title'] = 'Podešavanja dozvola';
$txt['groups_manage_permissions'] = 'Korisničke grupe kojima je dozvoljeno da upravljaju dozvolama';
$txt['permission_settings_submit'] = 'Sačuvaj';
$txt['permission_settings_enable_deny'] = 'Omogući opciju za uskraćivanje dozvola';
// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['permission_disable_deny_warning'] = 'Uskraćivanje ove dozvole prouzrokovaće prebacivanje „uskraćenih“ dozvola na „nedozvoljene“';
$txt['permission_by_membergroup_desc'] = 'Ovde možete postaviti globalne dozvole za svaku grupu korisnika. Ove dozvole biće u opticaju na forumima u kojima one nisu pregažene posebnim dozvolama podešenim na stranici „Dozvole na forumu“.';
$txt['permission_by_board_desc'] = 'Ovde možete postaviti da forum koristi opšte ili posebne dozvole. Korišćenje posebnih dozvola omogućava Vam da za određeni forum postavite različite dozvole za svaku korisničku grupu.';
$txt['permission_settings_desc'] = 'Ovde možete odrediti ko ima dozvolu da menja dozvole kao i stepen složenosti sistema dozvola.';
$txt['permission_settings_enable_postgroups'] = 'Omogući dozvole za grupe zasnovane na broju poruka';
// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['permission_disable_postgroups_warning'] = 'Uskraćivanje ove dozvole poništiće trenutno podešene dozvole za grupe zasnovane na broju poruka';
$txt['permission_settings_enable_by_board'] = 'Omogući dozvole po forumu';
// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['permission_disable_by_board_warning'] = 'Uskraćivanje ove dozvole poništiće sve opšte dozvole foruma.';

//RenameTopic permissions.
$txt['permissionname_rename_topic'] = 'Preimenuj temu';
$txt['permissionhelp_rename_topic'] = 'Ova dozvola omogućava korisniku da preimenuje temu.';
$txt['permissionname_rename_topic_own'] = 'sopstvene teme';
$txt['permissionname_rename_topic_any'] = 'sve teme';

?>